@charset "utf-8";
/* CSS Document */
body {
	margin: 0;
	padding: 0;
}
.footer_new a {
	color: #fff;
	text-decoration: none;
}
.footer_new_box {
	margin-top: 20px;
	width: 100%;
	background-color: #383838;
}
.footer_new {
	width: 1200px;
	height: auto;
	margin: 0 auto;
	overflow: hidden;
	font-family: "微软雅黑";
}
.footer_new .footer_new_nav {
	height: 100%;
	margin-top: 30px;
	float: left;
}
.footer_new .footer_new_nav ul {
	color: #fff;
	font-size: 16px;
	margin: 0;
	padding: 0px 40px 0px 0px;
	line-height: 32px;
	list-style-type: none;
	float: left;
}
.footer_new .footer_new_nav ul li {
	color: #fff;
	font-size: 14px;
	line-height: 32px;
}
.footer_new .footer_new_con {
	color: #fff;
	font-size: 14px;
	border-left: 1px solid #232323;
	float: left;
}
.footer_new .footer_new_con p {
	color: white;
	line-height: 32px;
	margin: 0px;
}
.footer_new .footer_new_con .jc {
	margin-top: 20px;
	padding-right: 20px;
	position: relative;
}
.footer_new .footer_new_con .jc a {
	display: block;
	position: absolute;
	right: 0px;
	bottom: 7px;
}
.footer_new .footer_social {
	height: 100%;
	font-size: 14px;
	padding: 0px 50px;
	margin-top: 30px;
	border-right: 1px solid #232323;
	border-left: 1px solid #232323;
	float: left;
}
.footer_new .bottomsina a, .footer_new .bottomtencent a, .footer_new .bottomweixin a, .footer_new .bottomzone a {
	color: #999;
	height: 50px;
	padding-left: 36px;
	line-height: 50px;
	display: block;
}
.footer_new .bottomsina a:hover, .footer_new .bottomtencent a:hover, .footer_new .bottomweixin a:hover, .footer_new .bottomzone a:hover {
	color: #fff;
}
.footer_new .bottomsina a {
	background: url(/images/footer_icon.png) no-repeat 0px 12px;
	cursor: pointer;
}
.footer_new .bottomtencent a {
	background: url(/images/footer_icon.png) no-repeat 0px -70px;
	cursor: pointer;
}
.footer_new .bottomweixin a {
	background: url(/images/footer_icon.png) no-repeat 0px -160px;
	cursor: pointer;
}
.footer_new .bottomzone a {
	background: url(/images/footer_icon.png) no-repeat 0px -248px;
	cursor: pointer;
}
.footer_new .bottomsina a:hover {
	background: url(/images/footer_icon.png) no-repeat 0px -30px;
	cursor: pointer;
	color: #fff;
}
.footer_new .bottomtencent a:hover {
	background: url(/images/footer_icon.png) no-repeat 0px -113px;
	cursor: pointer;
	color: #fff;
}
.footer_new .bottomweixin a:hover {
	background: url(/images/footer_icon.png) no-repeat 0px -205px;
	cursor: pointer;
	color: #fff;
}
.footer_new .bottomzone a:hover {
backgrounu(l(/images/footer_icon.png) no-repeat 0px -294px;
	cursor: pointer;
	color: #fff;
}
.footer_new .footer_right {
	width: 130px;
	margin-top: 40px;
	float: right;
}
.footer_new .footer_right .erweima {
	width: 110px;
	height: auto;
	margin-bottom: 20px;
}
.footer_new .footer_right .erweima span {
	font-size: 14px;
	color: #fff;
	display: block;
	text-align: center;
}
.footer_new_nav ul li a:hover {
	color: white;
}
